View Issue Details

IDProjectCategoryView StatusLast Update
0000526Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:51
ReporterSWOOSH Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.7.4 
Summary0000526: 1.7.1 Bugs
Description

In-Game ads can only be watched once. (3% is cap at the moment)
End of Game ads are gone.
Stars from Dev maps 1&2 are lost when using prestige, only way to get them back is by doing the quests before you Prestige.
All Quests not tagged as "in one game" are completed automatically at the start of a game so long as it is a "current" quest.

Steps To Reproduce

Self explanatory

Tags1.7.1
Attach Tags

Activities

therainycat

therainycat

2020-03-07 15:01

administrator   ~0000496

Stars for dev maps & quests fixed
Have no clue what's wrong with ads. If buttons for viewing ads are not visible, probably, game did not receive an ad
I'll try to fix it in one of the upcoming updates, thanks for the feedback

Issue History

Date Modified Username Field Change
2020-02-20 21:57 SWOOSH New Issue
2020-02-20 21:57 SWOOSH Tag Attached: 1.7.1
2020-03-07 15:01 therainycat Note Added: 0000496
2020-03-07 15:01 therainycat Status new => resolved
2020-03-07 15:01 therainycat Resolution open => fixed
2020-03-07 15:01 therainycat Fixed in Version => 1.7.4
2020-10-01 16:51 administrator Status resolved => closed